Index: pkg/PLIST-docs
===================================================================
RCS file: /cvs/ports/print/lilypond/pkg/PLIST-docs,v
retrieving revision 1.4
diff -u -p -r1.4 PLIST-docs
--- pkg/PLIST-docs	11 Oct 2009 18:56:21 -0000	1.4
+++ pkg/PLIST-docs	27 Dec 2009 10:33:11 -0000
@@ -8229,6 +8750,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond/set-versus-override.es.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond/set-versus-override.fr.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond/set-versus-override.html
+share/doc/lilypond/${VERSION}/Documentation/user/lilypond/set-versus-override.ja.html
+share/doc/lilypond/${VERSION}/Documentation/user/ly-grammar.txt
 share/doc/lilypond/${VERSION}/Documentation/user/music-glossary/
 share/doc/lilypond/${VERSION}/Documentation/user/music-glossary-big-page.html
 share/doc/lilypond/${VERSION}/Documentation/user/music-glossary.pdf
